### Method

# Ide CompletionContext get_start_iter

#### Declaration

    gboolean
    ide_completion_context_get_start_iter (
      IdeCompletionContext* self,
      GtkTextIter* iter
    )

#### Description

Gets the iter for the start of the completion.

Available since: | 3.32

#### Parameters

`iter` | `GtkTextIter`
| A location for a `GtkTextIter`.
| The argument will be set by the function.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.